Bug 447171 - F9 doesn't boot off a DVD
F9 doesn't boot off a DVD
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-18 10:27 EDT by _MD_
Modified: 2009-07-14 11:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:47:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel panic screenshot (87.02 KB, image/jpeg)
2008-05-18 10:27 EDT, _MD_
no flags Details

  None (edit)
Description _MD_ 2008-05-18 10:27:42 EDT
I simply can not do a fresh install of fedora 9. I tried on 5 different
machines, with completely different configurations (from ide drives to sata,
from onboard video to nvidia 9800, from 256mb of ram to 4gb).
What happens is that when I boot from cd, it gives me the unknown keyboard in
config, and then fedora 9 could not find kernel image: linux
So I tried booting manually using vmlinuz initrd=initrd.img which got me to the
next error: fedora 9 kernel panic vfs unable to mount root fs on unknown.
And for the past three days, I simply can not bypass this error message (tried
with root=LABEL=/ option as well as ro root=/dev/VolGroup00/LogVol00 - same
thing). What
was done so different to f9 that f8 didn't have?
I mean on the same 5 machines, I'm able to boot off dvd of fedora release 8.
Weird, eh? I tried downloading another image, same thing, tried burning it at
6x, nada. Please let me know if it's a common bug with a f9 x64 dvd? or i'm
doing something wrong?
f8 was so easy and flawless to install...
Comment 1 _MD_ 2008-05-18 10:27:42 EDT
Created attachment 305851 [details]
kernel panic screenshot
Comment 2 Bug Zapper 2009-06-09 20:58:00 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 11:47:04 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.